First time here? Check out the FAQ!
x

I can't install PSM.

+1 vote
asked by about Graboid Video
edited by

I can't install PSM. What should I do?

2 Answers

0 votes
answered by (220 points)

The PSM error is in older version but you should be fine now with version 1.65

0 votes
answered by (132k points)

If you're using Windows XP or below, use the package provided by Microsoft to update Windows Installer. If you're using Windows Vista or above, update Windows Installer through Windows Update. After that, perform a full system scan using your security program or a utility from the database of Software Informer. These should fix the installation problems.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...